# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libreoffice-fresh-ko
pkgbase = libreoffice-fresh-i18n
pkgver = 7.6.3-2
pkgdesc = Korean language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1701451632
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 29520096
arch = any
license = LGPL
conflict = libreoffice-ko
provides = libreoffice-ko
depend = libreoffice-fresh
